<div class="hero hero--background">
  <h1 class="hero__title">FIND YOUR MATCH</h1>
</div>
<section class="section">
  <div class="section__container-description">
    <h2 class="title">
      Choose your favorite pet and start talking with his owner
    </h2>
    <br />
    <p>
      All you need to do, it´s click on your favorite pet, and you will get the
      email of his owner
    </p>
  </div>
  <ng-container *ngIf="datapetlist">
    <article
      *ngFor="let list of datapetlist"
      class="section__container-item margin"
    >
      <div class="container-img">
        <img src="{{ list?.image }}" class="img" />
      </div>
      <div class="container-pet">
        <span class="specie">
          <p>{{ list?.specie }}</p>
        </span>
        <span class="name">
          <p>{{ list?.petname }}</p>
        </span>
      </div>
      <p class="margin">Race: <strong>{{ list?.race }}</strong></p>
      <p class="margin">City: <strong>{{ list?.city }}</strong></p>
      <div class="container-dates">
        <span class="dates">
          <p class="margin">
            Age: <strong>{{ list?.age }}</strong>
          </p>
        </span>
        <span class="gender">
          <p class="margin">
            Gender: <strong>{{ list?.gender }}</strong>
          </p>
        </span>
      </div>
      <div class="example-button-container">
        <a [routerLink]="['./', list?.id]" class="lovebtn"> ❤

        </a>
      </div>
    </article>
  </ng-container>
</section>
